@charset "UTF-8";
body {
	background-color: #fff;
	margin: 0 auto;
	max-width: 75rem;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
a:link {
	color: #7a0019;
	text-decoration: underline;
}
a:visited {
	color: #7a0019;
	text-decoration: underline;
}
a:active, a:hover, a:focus  {
	color: #f00;
	text-decoration: underline;
}
a {
	transition: all .4s ease;
}
a[href$="pdf"]:after {
	content: url(https://www.d.umn.edu/base/extras/pdf_logo.gif);
	height: 16px;
	width: 16px;
	margin: 0 5px;
	vertical-align: middle;
}

abbr {
	border-bottom: 0 none;
}
h1, h2, h3, h4 {
	font-weight: 600;
	line-height: 1;
	margin: 0;
}
h1 {
	font-size: 1.85em;
	padding: .5rem 0;
}
h2 {
	font-size: 1.5rem;
	padding: .5rem 0;
}
h3 {
	font-size: 1.25rem;
	padding: .3em 0;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
h4 {
    font-size: 1rem;
}


/* Hide the "upgrade your browser" message from recommended browsers */
.webstandards {
	display: none;
}

/* Grey page header banner  */
#bannerID {
	min-height: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.9em;
	border-bottom: 1px solid #ccc;
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0 10px;
}
#bannerID a:visited, #bannerID a:link {
	color: #333;
	text-decoration: none;
}
#bannerID a:hover, #bannerID a:focus, #bannerID a:active {
	color: #a00;
	text-decoration: underline;
}
#bannerID h1 {
	margin: 0;
	font-weight: normal;
	font-size: 1.0em;
}
.bannerIDcap {
	margin: 0;
	padding: 0;
	font-size: 1.25em;
}

/* This controls the bread crumb links */
.breadcrumbs {
	font-size: 0.8em;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 8px;
	padding-bottom: 3px;
}

#nc, #ncc, #nccs, #c, #cc, #ccs, #cs {
	background-color: #fff;
}


/* This controls the navigation links section */
#nc #n_b, #ncc #n_b, #nccs #n_b, #ncs #n_b {
	margin: 0;
	background-color: #f4f3f0;
	border: 2px solid #f4f3f0;
	box-sizing: border-box;
	background-image: none;
	min-height: 2rem;
	width: 19.5%;
}

#nav {
	font-size: 100%;
	text-decoration: none;
	width: 100%;  
	margin-right: 5px;
}
#nav h2 {
	font-size: 1rem;
	font-weight: 600;
	color: #7a0019;
	padding: .5em;
	margin: 0;
	line-height: 1;
}
#nav ul {
	background-color: #fff;
	width: 100%;
	font-size: 0.875em;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#nav ul li {
	border-bottom: 1px solid #f4f3f0;
	padding: 0.3125em 0.625em;
}
#nav ul li:last-child {
	border-bottom: 0;
}

#nav a:link, #nav a:visited {
	color: #000;
	text-decoration: none;
}
#nav a:hover, #nav a:focus {
	color: #7a0019;
	text-decoration: underline;
}
#nav a:active {
	color: #f00;
	text-decoration: underline;
}


/* This gives the hanging indents on lists of links */
ul.links {
	margin-left: 1em;
	padding-left: 5px;
	padding-right: 5px;
	list-style-type: none;
}
ul.links li {
	text-indent: -0.75em;
}


/*  NEW SECTION  */
/* This controls the page content */
#c_b {			/*	content boundary and contents	*/
	vertical-align: top;
	font-size: 0.8em;
}
#c_b p {
	padding-right: 5px;
	padding-left: 5px;
}
#c_b h2 {
	font-size: 1.2em;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0;
	margin-bottom: -0.25em;
}
#c_b ul.links li a:link, #c_b ul.links li a:visited {
	color: #777;
	text-decoration: none;
}
#c_b ul.links li a:hover, #c_b ul.links li a:focus, #c_b ul.links li a:active {
	color: #a00;
	text-decoration: underline;
}

#contentF, #contentL, #contentR {			/*	content boxes	*/
	margin: 5px;
}

#photo {			/*	photo box	*/
	padding-left: 0px;
	width: 100%;
}
#photo p {
	padding: 6px;
}


/* This is to make some less important, extra text on a link smaller */
.longlink {
	font-size: 0.85em;
}

/* used to highlight the word NEW next to a new link */
.NEW {
	font-size: 0.85em;
	color: #f00;
	background: #ffc;
	border: 1px dotted #ff6;
}

/* Did you find what you were looking for? */
.poll {  
	font-size: 0.8em;
	color: #666;
	text-align: center;
}
.poll a {
	text-decoration: none;
}

/* Intended for the page coordinator info */
.coord {  
	font-size: 0.8em;
	color: #003;
}

/* meant for emergency notices on the old home page */
#emergency_notice {
	background-color: #ff6;
	margin: 5px;
	padding: 4px;
	border: 1px solid #f90;
	text-align: left;
}

/* meant to be a box for highlighting important information */
#interest_box {
	clear: both;
	background-color: #fc3;
	margin: 10px auto;
	padding: 7px;
	font-size: 0.9em;
	text-align: left;
	position: relative;
	width: 90%;
}

/* mobile friendly preference selection */
#style_switch p {
	display: none;
}
#style_switch a {
	text-decoration: none;
}
a#d:link, a#d:visited {
	color: #000;
}
a#m:link, a#m:visited {
	color: #03c;
}

@media only screen and (max-device-width: 480px) {

	#style_switch p {
		display: block;
		width: 90%;
		margin: 10px auto;
		font-size: 0.8em;
		text-align: center;
	}

}

#main {
	width: 100%;
	max-width: 75rem;
	margin: 0 auto;
	padding: 1.25rem 0.9375rem;
	box-sizing: border-box;
}

#facebook-jssdk-iframe { position: absolute; }
